This page was not yet optimized for use on mobile devices.
ZTE OTN Solution v1.10
Certificate details
| Certificate ID | EUCC-3110-2026-2500102-01 |
|---|---|
| Product name | ZTE OTN Solution v1.10 |
| Scheme | 🇳🇱 NL |
| Assurance level | substantial |
| Status | active |
Product Specification
| Type | Generic software and network products |
|---|---|
| Description |
The TOE is the ZTE OTN solution aimed to build broadband and intelligent full connection for the ICT field in the 5G era. Based on cloud datacenters (...
The TOE is the ZTE OTN solution aimed to build broadband and intelligent full connection for the ICT field in the 5G era. Based on cloud datacenters (DCs), ZTE OTN solution establishes large-capacity interconnection pipes between DCs and between DCs and services, to implement unified transport of fixed/wireless networks and vertical industries.
|
| Version | v1.10 |
| Package | EAL3 augmented with ALC_FLR.2 |
Certificate holder
| Name | ZTE Corporation |
|---|---|
| Address | ZTE Plaza, Keji Road South, Hi-Tech Industrial Park, Nanshan District, Shenzhen, Guangdong, P.R. China |
| Contact information | N/A |
| Website | https://www.zte.com.cn/global/about/trust-center/otn_products.html |
Certification body
| Name | TrustCB B.V. |
|---|---|
| NANDO ID | 3110 |
| Address | Van den Berghlaan 48, 2132 AT, HOOFDDORP |
| Contact information | [email protected] Phone: +31 23 737 0800 |
Standards & Compliance
| CC Version | CC:2022 Revision 1 |
|---|---|
| CEM Version | N/A |
| AVA_VAN level | 2 |
| Certification report reference | N/A |
Other
| ITSEF | SGS Brightsight B.V. |
|---|---|
| Responsible NCCA | Rijksinspectie Digitale Infrastructuur |
| Protection profile | N/A |
| Certification date | 04.07.2026 |
| Archived date | 04.07.2031 |
Certificate
certificate file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
ERROR
Extracted keywords
JavaCard packages
com.cnSecurity level
EAL3, EAL3 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.2Certificates
EUCC-3110-2026-2500102-01Evaluation facilities
SGS, SGS Brightsight, BrightsightStandards
ISO/IEC 18045:2022Certification report
Extracted keywords
Schemes
MACProtocols
SSHRandomness
TRNGJavaCard packages
com.cnSecurity level
EAL3, EAL3+, EAL 3, EAL3 augmented, EAL 3 augmentedSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN, AVA_VAN.2, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1Certificates
EUCC-3110-2026-2500102-01Evaluation facilities
SGS, SGS Brightsight, BrightsightFrontpage
| Certificate ID | Brassersplein 2 2612 CT Delft The Netherlands |
|---|---|
| Certified item | ZTE OTN Solution v1.10 |
| Certification lab | ZTE Plaza, Keji Road South, Hi-Tech Industrial Park, Nanshan District, Shenzhen, Guangdong P.R China |
| Developer | ZTE Corporation |
| Sponsor | ZTE Corporation |
| Evaluation facility | ZTE Plaza, Keji Road South, Hi-Tech Industrial Park, Nanshan District, Shenzhen, Guangdong P.R China |
| Report version | 1.0 |
| Project number | EUCC-2500102-01 |
| Author | Haico Haak, TrustCB B.V |
Security target
security target file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Symmetric Algorithms
AES, ChaCha20, Poly1305, HMACAsymmetric Algorithms
Diffie-HellmanHash functions
MD5Schemes
MAC, Key exchange, Key ExchangeProtocols
SSH, TLS, IKEBlock cipher modes
GCMJavaCard packages
com.cnSecurity level
EAL3, EAL 3, EAL3 augmentedClaims
O.SECURE_COMMUNICATION, O.USER_AUTHENTICATION, O.ACCESS_CONTROL, O.AUDITING, O.INFORMATION_FLOW_CONT, O.INFORMATION_FLOW_CONTROL, T.COMMUNICATION_CH, T.UNAUTHENTICATED_USER, T.UNAUTHORIZED_ADMIN, T.UNDETECTED_ACTIVITY, T.UNKNOWN_SOURCE, A.TIME, A.TRUSTED_NETWORK, A.PHYSICAL_PROTECTION, A.ADMINISTRATORS, A.MANAGEMENT_DEVICE, OE.TIME, OE.PHYSICAL_PROTECTION, OE.ADMINISTRATORS, OE.MANAGEMENT_DEVICE, OE.TRUSTED_NETWORKSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_SAR.1, FAU_STG.2, FAU_STG.5, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SAR.1.1, FAU_SAR.1.2, FAU_STG.2.1, FAU_STG.2.2, FAU_STG.5.1, FDP_ACC.2, FDP_ACF.1, FDP_IFC.1, FDP_IFF.1, FDP_ACC.2.1, FDP_ACC.2.2, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_ACC.1, FIA_UID.2, FIA_UAU.2, FIA_AFL.1, FIA_SOS.1, FIA_ATD.1, FIA_UID.2.1, FIA_UAU.2.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_SOS.1.1, FIA_ATD.1.1, FIA_UID.1, FMT_SMR.1, FMT_SMF.1, FMT_MSA.1, FMT_MSA.3, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMF.1.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FPT_STM.1, FTA_SSL.3, FTA_MCS.1, FTA_SSL.3.1, FTA_MCS.1.1, FTA_MCS.1.2, FTP_TRP.1, FTP_ITC.1, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3Certificates
CC-1, CC-2, CC-3, CC-4, CC-5Standards
FIPS 180-4, FIPS PUB 180-4, FIPS 186-4, FIPS PUB 186-4, FIPS 197, FIPS PUB 197, FIPS 198-1, FIPS PUB 198-1, PKCS#1, PKCS #1, PKCS#3, AIS20, RFC 1321, RFC 2104, RFC 3268, RFC 3447, RFC 3526, RFC 4251, RFC 4252, RFC 4253, RFC 4254, RFC 4344, RFC 4346, RFC 5246, RFC 5288, RFC 5289, RFC 8439, RFC 6655, RFC 5116, RFC 8018, RFC 8446Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Extracted SARs
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.eucc.EUCCCertificate",
"category": "GENERIC SOFTWARE AND NETWORK PRODUCTS",
"cert_id": "EUCC-3110-2026-2500102-01",
"cert_link": "https://certification.enisa.europa.eu/document/download/903690ac-4190-4585-86d1-c3d981e3d4c3_en?filename=EUCC-3110-2026-2500102-01%20Certificate.pdf",
"dgst": "066f0eb379f6289d",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "EUCC-3110-2026-2500102",
"cert_lab": [
"ZTE"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL3",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"1.10"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"manufacturer": "ZTE Corporation",
"manufacturer_web": "https://www.zte.com.cn/global/about/trust-center/otn_products.html",
"name": "ZTE OTN Solution v1.10",
"not_valid_after": "2031-07-04",
"not_valid_before": "2026-07-04",
"other_metadata": {
"_type": "sec_certs.sample.eucc.EUCCCertificate.EnisaMetadata",
"assurance_level": "Substantial",
"ava_van_level": "2",
"cc_version": "CC:2022 Revision 1",
"cem_version": null,
"certificate_id": "EUCC-3110-2026-2500102-01",
"certificate_yearly_number": null,
"certification_body": "TrustCB B.V.",
"certification_body_address": "Van den Berghlaan 48, 2132 AT, HOOFDDORP",
"certification_body_contact": "[email protected] Phone: +31 23 737 0800",
"holder_address": "ZTE Plaza, Keji Road South, Hi-Tech Industrial Park, Nanshan District, Shenzhen, Guangdong, P.R. China",
"holder_contact": null,
"holder_name": "ZTE Corporation",
"holder_website": "https://www.zte.com.cn/global/about/trust-center/otn_products.html",
"issuance_date_full": "04/07/2026",
"issuance_month": "7",
"issuance_year": "2026",
"itsef": "SGS Brightsight B.V.",
"modification_or_reassurance": null,
"nando_id": "3110",
"package": {
"EAL3": [
"ALC_FLR.2"
]
},
"product_description": "The TOE is the ZTE OTN solution aimed to build broadband and intelligent full connection for the ICT field in the 5G era. Based on cloud datacenters (DCs), ZTE OTN solution establishes large-capacity interconnection pipes between DCs and between DCs and services, to implement unified transport of fixed/wireless networks and vertical industries.",
"product_name": "ZTE OTN Solution v1.10",
"product_type": "Generic software and network products",
"product_version": "v1.10",
"protection_profile": null,
"report_reference": null,
"responsible_ncca": "Rijksinspectie Digitale Infrastructuur",
"scheme": "(UE) 2024/482 - EUCC",
"validity_period_years": "5 years"
},
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "903690ac-4190-4585-86d1-c3d981e3d4c3_en",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"NL": {
"EUCC-3110-2026-2500102-01": 2
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL3": 1,
"EAL3 augmented": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 1
},
"SGS": {
"SGS": 1,
"SGS Brightsight": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {
"com": {
"com.cn": 1
}
},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 18045:2022": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "V T",
"/CreationDate": "D:20260705182000+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2021",
"/ModDate": "D:20260705182000+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2021",
"pdf_file_size_bytes": 352236,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.zte.com.cn/global/about/trust-center/otn_products.html",
"mailto:[email protected]",
"file:///G:/Shared%20drives/Certifications/Certifications/EUCC/2500052%20NXP%20JCOP%207.x_eUICC_SN300%20B1.1/Cert%20docs/superceded/www.trustcb.com",
"mailto:[email protected]"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "d69636da-edfc-47e0-9fec-772d80274480_en",
"report_frontpage": {
"NL": {
"author": "Haico Haak, TrustCB B.V",
"cert_id": "Brassersplein 2 2612 CT Delft The Netherlands",
"cert_item": "ZTE OTN Solution v1.10",
"cert_lab": "ZTE Plaza, Keji Road South, Hi-Tech Industrial Park, Nanshan District, Shenzhen, Guangdong P.R China",
"developer": "ZTE Corporation",
"eval_facility": "ZTE Plaza, Keji Road South, Hi-Tech Industrial Park, Nanshan District, Shenzhen, Guangdong P.R China",
"parse_strategy": "structured",
"project_number": "EUCC-2500102-01",
"report_version": "1.0",
"sponsor": "ZTE Corporation"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"NL": {
"EUCC-3110-2026-2500102-01": 17
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.3": 1,
"ADV_TDS.2": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.3": 1,
"ALC_CMS.3": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 10,
"ALC_LCD.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_SPD.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN": 2,
"AVA_VAN.2": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 3": 2,
"EAL 3 augmented": 2,
"EAL3": 8,
"EAL3 augmented": 8,
"EAL3+": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 2
}
},
"crypto_scheme": {
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 3
},
"SGS": {
"SGS": 3,
"SGS Brightsight": 3
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {
"com": {
"com.cn": 1
}
},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"TRNG": {
"TRNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 17025": 2,
"ISO/IEC 17065": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Valerie",
"/CreationDate": "D:20260705185836+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2021",
"/ModDate": "D:20260705185836+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2021",
"pdf_file_size_bytes": 537432,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.zte.com.cn/global/about/trust-center/otn_products.html",
"https://support.zte.com.cn/zte-iccp-isupport-webui/support/bulletin/security?code=bulletin%E2%8C%A9=en_US\u0026t=0.5982917545557167",
"https://www.zte.com.cn/global/about/trust-center/ztepsirt.html",
"http://www.commoncriteriaportal.org/",
"mailto:[email protected]",
"mailto:[email protected]",
"https://trustcb.com/common-criteria/eucc/",
"mailto:[email protected]"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 15
},
"st_filename": "3cacd99f-ce18-47f4-9a5c-b1559162c859_en",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"Diffie-Hellman": 2
}
}
},
"cc_cert_id": {
"NL": {
"CC-1": 2,
"CC-2": 2,
"CC-3": 2,
"CC-4": 2,
"CC-5": 2
}
},
"cc_claims": {
"A": {
"A.ADMINISTRATORS": 2,
"A.MANAGEMENT_DEVICE": 2,
"A.PHYSICAL_PROTECTION": 2,
"A.TIME": 2,
"A.TRUSTED_NETWORK": 1
},
"O": {
"O.ACCESS_CONTROL": 3,
"O.AUDITING": 3,
"O.INFORMATION_FLOW_CONT": 1,
"O.INFORMATION_FLOW_CONTROL": 2,
"O.SECURE_COMMUNICATION": 3,
"O.USER_AUTHENTICATION": 5
},
"OE": {
"OE.ADMINISTRATORS": 2,
"OE.MANAGEMENT_DEVICE": 2,
"OE.PHYSICAL_PROTECTION": 2,
"OE.TIME": 3,
"OE.TRUSTED_NETWORK": 3
},
"T": {
"T.COMMUNICATION_CH": 2,
"T.UNAUTHENTICATED_USER": 2,
"T.UNAUTHORIZED_ADMIN": 2,
"T.UNDETECTED_ACTIVITY": 2,
"T.UNKNOWN_SOURCE": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.3": 1,
"ADV_TDS.2": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.3": 1,
"ALC_CMS.3": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 5,
"ALC_LCD.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 3": 1,
"EAL3": 3,
"EAL3 augmented": 3
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 9,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_SAR.1": 6,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_STG.2": 5,
"FAU_STG.2.1": 1,
"FAU_STG.2.2": 1,
"FAU_STG.5": 5,
"FAU_STG.5.1": 1
},
"FDP": {
"FDP_ACC.1": 3,
"FDP_ACC.2": 6,
"FDP_ACC.2.1": 1,
"FDP_ACC.2.2": 1,
"FDP_ACF.1": 9,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_IFC.1": 8,
"FDP_IFC.1.1": 1,
"FDP_IFF.1": 7,
"FDP_IFF.1.1": 1,
"FDP_IFF.1.2": 1,
"FDP_IFF.1.3": 1,
"FDP_IFF.1.4": 1,
"FDP_IFF.1.5": 1
},
"FIA": {
"FIA_AFL.1": 8,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 6,
"FIA_ATD.1.1": 1,
"FIA_SOS.1": 6,
"FIA_SOS.1.1": 1,
"FIA_UAU.2": 6,
"FIA_UAU.2.1": 1,
"FIA_UID.1": 2,
"FIA_UID.2": 6,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MSA.1": 5,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 10,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_SMF.1": 8,
"FMT_SMF.1.1": 2,
"FMT_SMR.1": 11,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_STM.1": 2
},
"FTA": {
"FTA_MCS.1": 5,
"FTA_MCS.1.1": 1,
"FTA_MCS.1.2": 1,
"FTA_SSL.3": 6,
"FTA_SSL.3.1": 1
},
"FTP": {
"FTP_ITC.1": 5,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 5,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"GCM": {
"GCM": 3
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"SSH": {
"SSH": 21
},
"TLS": {
"TLS": {
"TLS": 11
}
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1,
"Key exchange": 4
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {
"com": {
"com.cn": 1
}
},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"BSI": {
"AIS20": 1
},
"FIPS": {
"FIPS 180-4": 1,
"FIPS 186-4": 1,
"FIPS 197": 1,
"FIPS 198-1": 1,
"FIPS PUB 180-4": 1,
"FIPS PUB 186-4": 1,
"FIPS PUB 197": 1,
"FIPS PUB 198-1": 1
},
"PKCS": {
"PKCS #1": 1,
"PKCS#1": 1,
"PKCS#3": 1
},
"RFC": {
"RFC 1321": 1,
"RFC 2104": 2,
"RFC 3268": 1,
"RFC 3447": 1,
"RFC 3526": 2,
"RFC 4251": 2,
"RFC 4252": 2,
"RFC 4253": 2,
"RFC 4254": 2,
"RFC 4344": 1,
"RFC 4346": 2,
"RFC 5116": 1,
"RFC 5246": 2,
"RFC 5288": 1,
"RFC 5289": 1,
"RFC 6655": 1,
"RFC 8018": 1,
"RFC 8439": 1,
"RFC 8446": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 4
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
},
"djb": {
"ChaCha": {
"ChaCha20": 1
},
"Poly": {
"Poly1305": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Jason Chen",
"/CreationDate": "D:20251211105449+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word LTSC",
"/ModDate": "D:20251211105449+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word LTSC",
"/Title": "[ST] ZTE OTN Solution Security Target v1.2",
"pdf_file_size_bytes": 780730,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 53
}
},
"protection_profile_links": null,
"report_link": "https://certification.enisa.europa.eu/document/download/d69636da-edfc-47e0-9fec-772d80274480_en?filename=EUCC-3110-2026-2500102-01%20Certification%20Report.pdf",
"scheme": "NL",
"security_level": {
"_type": "Set",
"elements": [
"EAL3"
]
},
"st_link": "https://certification.enisa.europa.eu/document/download/3cacd99f-ce18-47f4-9a5c-b1559162c859_en?filename=EUCC-3110-2026-2500102-01%20Security%20Target.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": "f47637077833e0544f8ebc5f90ebc560d88d4cb002e536a125a91d1510a2e41f",
"txt_hash": "ad849643b338d9b609ecc79cf429d808b88dd2256de6fed44a40158bc85ad8c2"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "bc0654ebe6193cc4f37971c7a993be3d282d274ba5c81057511fce7c6e3d6f7b",
"source_hash": "7772d45fbebf45b34dafb2e4c7741db70c9395bc2ed0fbce61432dbd65ddaf72",
"txt_hash": "2f9c3bb7ef7186551ab7aec02fbcf9f014d9c214a93cd04c9ea798c1c085ea24"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "ef4edb4ac9cf8abf889e1d6ddb1811091da05f398427acc636deecf0cf4df6b5",
"source_hash": "9ea4b47428486dd7a1900412c71e2133f325e834d216d546d8cd0ceb263979c8",
"txt_hash": "a001442952c059b4e52854c0c74ad6023f803000550431d9bce95bc351127b40"
}
},
"status": "active"
}